Sat, 27 Nov 2021 19:42:06 UTC

Information for RPM libkcapi-1.2.0-2.el8.armv7hl.rpm

ID44807
Namelibkcapi
Version1.2.0
Release2.el8
Epoch
Archarmv7hl
SummaryUser space interface to the Linux Kernel Crypto API
Descriptionlibkcapi allows user-space to access the Linux kernel crypto API. This library uses the netlink interface and exports easy to use APIs so that a developer does not need to consider the low-level netlink interface handling. The library does not implement any cipher algorithms. All consumer requests are sent to the kernel for processing. Results from the kernel crypto API are returned to the consumer via the library API. The kernel interface and therefore this library can be used by unprivileged processes.
Build Time2020-12-06 01:10:49 GMT
Size44916
c4e43dda0c069cb28493cc6e1d181cdb
LicenseBSD or GPLv2
Buildrootdist-c8-updates-build-16872-9382
Provides
libkcapi = 1.2.0-2.el8
libkcapi(armv7hl-32) = 1.2.0-2.el8
libkcapi.so.1
libkcapi.so.1(LIBKCAPI_0.12.0)
libkcapi.so.1(LIBKCAPI_0.13.0)
libkcapi.so.1(LIBKCAPI_0.14.0)
libkcapi.so.1(LIBKCAPI_1.0.0)
libkcapi.so.1(LIBKCAPI_1.0.1)
libkcapi.so.1(LIBKCAPI_1.0.2)
libkcapi.so.1(LIBKCAPI_1.0.3)
libkcapi.so.1(LIBKCAPI_1.1.0)
libkcapi.so.1(LIBKCAPI_1.1.1)
libkcapi.so.1(LIBKCAPI_1.1.2)
libkcapi.so.1(LIBKCAPI_1.1.3)
libkcapi.so.1(LIBKCAPI_1.1.4)
libkcapi.so.1(LIBKCAPI_1.1.5)
libkcapi.so.1(LIBKCAPI_1.2.0)
Obsoletes
libkcapi-replacements <= 1.2.0-2.el8
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.5)
libc.so.6(GLIBC_2.7)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name ascending sort Size
/lib/fipscheck/libkcapi.so.1.2.0.hmac65
/lib/fipscheck/libkcapi.so.1.hmac22
/lib/libkcapi.so.117
/lib/libkcapi.so.1.2.040720
/usr/lib/.build-id0
/usr/lib/.build-id/ec0
/usr/lib/.build-id/ec/2ad2630a5aa1a4aeda47910ec401040fda044e33
/usr/lib/sysctl.d/50-libkcapi-optmem_max.conf246
/usr/share/doc/libkcapi0
/usr/share/doc/libkcapi/README.md7978
/usr/share/doc/libkcapi/README.redhat916
/usr/share/licenses/libkcapi0
/usr/share/licenses/libkcapi/COPYING1781
/usr/share/licenses/libkcapi/COPYING.bsd1382
/usr/share/licenses/libkcapi/COPYING.gplv218011
Component of
1 through 14 of 14
Buildroot descending sort Created State
dist-c8-updates-build-17589-11525 2021-08-28 18:51:43 expired
dist-c8-updates-build-17538-11456 2021-08-28 16:13:27 expired
dist-c8_3-updates-build-17320-11095 2021-02-14 11:52:49 expired
dist-c8_3-updates-build-17318-11082 2021-02-14 11:18:19 expired
dist-c8_3-updates-build-17316-11055 2021-02-14 11:11:54 expired
dist-c8_3-updates-build-17300-11010 2021-02-14 10:44:38 expired
dist-c8-updates-build-17113-10346 2020-12-06 18:55:00 expired
dist-c8_2-updates-build-17104-10299 2020-12-06 18:46:11 expired
dist-c8-updates-build-17100-10297 2020-12-06 18:39:37 expired
dist-c8-updates-build-17098-10275 2020-12-06 18:32:41 expired
dist-c8-updates-build-17087-10231 2020-12-06 17:44:08 expired
dist-c8-updates-build-17009-9841 2020-12-06 13:26:34 expired
dist-c8-updates-build-16999-9832 2020-12-06 13:20:27 expired
dist-c8-updates-build-16932-9577 2020-12-06 10:37:11 expired